## haskell-mmap 0.5.4

=== debian/changelog ===
haskell-mmap (0.5.4-2build1) maverick; urgency=low

  * No-change rebuild to pick up new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Sep 2010 23:33:14 +0100

haskell-mmap (0.5.4-2) unstable; urgency=low

  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Correct short description.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 02 Mar 2010 19:40:40 -0300

haskell-mmap (0.5.4-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * New upstream version.
  * debian/control: Use more sintetic name for Vcs-Darcs.
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * Update Uploader e-mail.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/copyright: Use DEP-3 format.
  * debian/control: Bump version of Build-Depends: on haskell-devscripts
    to 0.7 and remove versioned Build-Depends: on ghc6*.
  * debian/control: Include missing haskell: variables.
  * debian/control: Add Build-Depends: on HUnit, which was included in the
    new upstream version.
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 17:18:08 +0100

haskell-mmap (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #532266)

 -- Marco Túlio Gontijo e Silva <marcot@riseup.net>  Fri, 17 Jul 2009 10:16:51 -0300
