=== debian/control ===
Source: haskell-mmap
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
  , ghc6-prof
  , libghc6-hunit-dev
  , libghc6-hunit-prof
Build-Depends-Indep: ghc6-doc
  , libghc6-hunit-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/mmap
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-mmap
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-mmap
DM-Upload-Allowed: yes

Package: libghc6-mmap-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Memory mapped files for POSIX and Windows
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides a wrapper to mmap(2) or MapViewOfFile, allowing files or
 devices to be lazily loaded into memory as strict or lazy ByteStrings,
 ForeignPtrs or plain Ptrs, using the virtual memory subsystem to do on-demand
 loading. Modifications are also supported.

Package: libghc6-mmap-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Memory mapped files for POSIX and Windows; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides a wrapper to mmap(2) or MapViewOfFile, allowing files or
 devices to be lazily loaded into memory as strict or lazy ByteStrings,
 ForeignPtrs or plain Ptrs, using the virtual memory subsystem to do on-demand
 loading. Modifications are also supported.

Package: libghc6-mmap-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Memory mapped files for POSIX and Windows; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This library provides a wrapper to mmap(2) or MapViewOfFile, allowing files or
 devices to be lazily loaded into memory as strict or lazy ByteStrings,
 ForeignPtrs or plain Ptrs, using the virtual memory subsystem to do on-demand
 loading. Modifications are also supported.
