## haskell-mmap 0.5.7

=== debian/changelog ===
haskell-mmap (0.5.7-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Tue, 07 Feb 2012 23:59:10 +0000

haskell-mmap (0.5.7-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Trent W. Buck ]
  * New upstream release

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Trent W. Buck <trentbuck@gmail.com>  Tue, 26 Apr 2011 11:51:35 +1000
